<?php
if(!empty($mysqlServidor)) {
	try {
		$conexionBdd = new PDO('mysql:host='.$mysqlServidor.';dbname='.$mysqlBdd,$mysqlUsuario,$mysqlPassword);
		$conexionBdd->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
		$conexionBdd->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
	} catch (PDOException $e) {
		echo 'ERROR en la conexión a la base de datos.';
		die();
	}
}
?>
